### Property

# Gtk ColorChooserDialog:show-editor

#### Declaration

    property show-editor: gboolean [ read, write ]

#### Description [src]

Whether the color chooser dialog is showing the single-color editor.

It can be set to switch the color chooser into single-color editing mode.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no